On Wed, 2011-05-18 at 14:20 -0400, Jeff Trawick wrote:
It turns out that httpd 2.2.18 has a binary ABI breakage bug which
will require a re-roll.  If we have our 1.4.4/1.3.11 regressions
(Windows debug log, ldap pool cleanup, fnmatch edge case) resolved in
new releases in time, that would be great for all.

If you're aware of any regressions for which a fix hasn't been
committed, please follow up on this thread.  Releases will need to
happen pretty quickly to avoid slowing down httpd 2.2.19 too much.

Could this also explain why im having an issue with mod_jk?

Thanks.